<resources>

    <!-- Base application theme. -->
    <!--    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">-->
    <!--        &lt;!&ndash; Customize your theme here. &ndash;&gt;-->
    <!--        <item name="colorPrimary">@color/colorPrimary</item>-->
    <!--        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>-->
    <!--        <item name="colorAccent">@color/colorAccent</item>-->
    <!--    </style>-->

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />


    <style name="otherOrderInfoDialogBoldTextStyle">
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textStyle">bold</item>
    </style>


    <style name="otherOrderInfoDialogTextStyle">
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textStyle">normal</item>
    </style>

    <style name="otherOrderInfoDialogTextStyle_font_style_twelve" parent="font_style_twelve">
        <item name="android:textColor">@color/color_3c</item>
    </style>

    <style name="otherOrderInfoDialogTextStyle_font_style_twenty" parent="font_style_twenty">
        <item name="android:textColor">@color/theme_333_color</item>
    </style>

    <style name="otherOrderInfoPrintBoldTextStyle">
        <item name="android:textSize">@dimen/dp_18</item>
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textStyle">bold</item>
    </style>


    <style name="otherOrderSendOrder_textStyle">
        <item name="android:textSize">@dimen/dp_16</item>
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textColorHint">@color/color_ccc</item>
    </style>

</resources>
